.stress.text {
    background: radial-gradient(circle at 50% 25%, /* center의 y축을 위로 올림 */ #0B8CFA 0%, /* 밝은 파랑 */ #0065D9 30%, /* 피그마 느낌 중간색 */ #003F8C 100% /* 바깥쪽 진한 파랑 */);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


.first{
    margin-top: 240px;
    margin-bottom: 16px;
    --right-text-width: 56%; /* 50% -> 56% 정도로 증가 */
}
.first .ir-sub,
.first .ir-title{

}
.first .text{
    color: var(--color-grey-900);
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 36px */
    white-space: pre-line;
    width: 50%;
    margin-left: auto;
}

.first .stress{
    margin-bottom: 13px;
    contain: var(--color-primary-600);
}

/* 우측 텍스트 블록 공통 정렬 */
.first .stress.text,
.first > .text:not(.stress) {
    width: var(--right-text-width);
    margin-left: auto;
}

.first .stress.text {
    white-space: pre !important;
}

.first > .text:not(.stress) {
    white-space: pre !important;
}

/* second */
.second {
    position: relative;
    width: 100%;
    min-height: 502px;
}
.second-wrapper{
    width: 100%;
    height: 462px;
    background-image: url('../images/leadership/logo-bg.png');
    background-color: var(--color-grey-900);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: 0;
}
.second-ceo{
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: 0;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    color: #FFFFFF;
    max-width: 1280px;
    width: 100%;
}
.ceo-img{
    /*width: 648px;*/
    height: 502px;
    aspect-ratio: 324/251;
    background-image: url('../images/leadership/img_CEO.png');
    width: 50%;
    background-position: center center;
}
.ceo-info{
    flex-grow: 1;
}
.ceo-label{
    color: var(--color-primary-600, #267DFF);
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 30px */
}
.ceo-name{
    color: var(--color-background-50, #F5F9FC);
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 160%; /* 64px */
    margin-bottom: 24px;
}
.ceo-history{
    color: var(--color-grey-200);
    font-weight: 600;
    line-height: 150%; /* 27px */
    font-size: 18px;
    white-space: pre-line;
}
.third{
    margin-top: 120px;
    margin-bottom: 120px;
    display: flex;
    gap: 16px;
    flex-wrap: wrap;

    justify-content: center;
}
.leader-wrapper{
    display: flex;
    width: 416px;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}
.leader-wrapper.japan{
    width: 100%;
    background: var(--color-grey-900);
    border-radius: 32px;
    display: flex;
    flex-direction: row;
    overflow: hidden;
}

.leader-bg-wrapper{
    width: 100%;
    height: 450px;
    position: relative;
}
.leader-wrapper .flag{
    z-index: 1;
    position: absolute;
    bottom: 0;
}
.leader-wrapper.indonesia .flag{
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='132' height='104' viewBox='0 0 132 104' fill='none'%3E%3Cg filter='url(%23filter0_d_764_749)'%3E%3Crect x='24' y='8' width='84' height='56' fill='white'/%3E%3C/g%3E%3Cpath d='M108 8H24V36H108V8Z' fill='%23FF0000'/%3E%3Cdefs%3E%3Cfilter id='filter0_d_764_749' x='0' y='0' width='132' height='104' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha'/%3E%3CfeOffset dy='16'/%3E%3CfeGaussianBlur stdDeviation='12'/%3E%3CfeComposite in2='hardAlpha' operator='out'/%3E%3CfeColorMatrix type='matrix' values='0 0 0 0 0.0431373 0 0 0 0 0.109804 0 0 0 0 0.172549 0 0 0 0.16 0'/%3E%3CfeBlend mode='normal' in2='BackgroundImageFix' result='effect1_dropShadow_764_749'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='effect1_dropShadow_764_749' result='shape'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E");
}
.leader-wrapper.japan .flag{
    content: url('data:image/svg+xml,<svg width="132" height="104" viewBox="0 0 132 104" fill="none" xmlns="http://www.w3.org/2000/svg"><g filter="url(%23filter0_d_573_610)"><path d="M24 8V35.8229V64H108V35.8229V8H24Z" fill="white"/></g><path d="M82.0591 36.0002C82.0591 44.8696 74.8696 52.0591 66.0002 52.0591C57.1308 52.0591 49.9414 44.8696 49.9414 36.0002C49.9414 27.1308 57.1308 19.9414 66.0002 19.9414C74.8696 19.9414 82.0591 27.1308 82.0591 36.0002Z" fill="%23B4031A"/><defs><filter id="filter0_d_573_610" x="0" y="0" width="132" height="104" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB"><feFlood flood-opacity="0" result="BackgroundImageFix"/><feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/><feOffset dy="16"/><feGaussianBlur stdDeviation="12"/><feComposite in2="hardAlpha" operator="out"/><feColorMatrix type="matrix" values="0 0 0 0 0.0431373 0 0 0 0 0.109804 0 0 0 0 0.172549 0 0 0 0.16 0"/><feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_573_610"/><feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_573_610" result="shape"/></filter></defs></svg>');
}

.leader-bg{
    background: linear-gradient(180deg,rgba(233, 235, 236, 1) 0%, rgba(184, 185, 186, 1) 90%, rgba(142, 145, 147, 1) 100%);
    border-radius: 32px;
    position: absolute;
    width: 100%;
    height: 95%;
    bottom: 0;
}
.japan .leader-bg{
    background: var(--color-grey-900);
}
.leader-bg-img{
    width: 416px;
    height: 450px;
    aspect-ratio: 208/225;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
}
.leader-bg-img.one{
    background-image: url('../images/leadership/SungwookYoon.png');
}
.leader-bg-img.two{
    background-image: url('../images/leadership/ByunghyunCho.png');
}
.leader-bg-img.three{
    background-image: url('../images/leadership/JerryJang.png');
}
.leader-bg-img.four{
    background-image: url('../images/leadership/JungwonKim.png');
}
.leader-bg-img.five{
    background-image: url('../images/leadership/SungcheolBaek.png');
}
.leader-bg-img.six{
    background-image: url('../images/leadership/KyungsicNam.png');
}
.leader-bg-img.seven{
    background-image: url('../images/leadership/JoysunAgapeSianturi.png');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}
.leader-bg-img.eight{
    background-image: url('../images/leadership/YoshitakaKitao.png');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    border-radius: 50px;
}
.leader-info{
    padding: 24px;
    width: 100%;
}
.leadership-label{
    display: flex;
    padding: 5px 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 6px;
    background: var(--color-primary-600);
    color: #FFFFFF;
    width: fit-content;
}
.leader-wrapper.indonesia .leadership-label{
    background: var(--color-grey-500);
}
.leader-wrapper.japan .leadership-label{
    background: var(--color-grey-400);
}
.leadership-name{
    color: var(--color-grey-900);
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}
.leadership-kr-name{
    color: var(--color-grey-900);
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 20px */
    margin-top: 16px
}
.japan .leadership-name{
    color: var(--color-background-50);
}
.japan .leadership-kr-name{
    color: var(--color-background-50);
}
.second-ceo .leadership-kr-name{
    color: var(--color-background-50);
    font-size: 24px;
    line-height: 150%; /* 36px */
    margin-top: 8px;
}
.leadership-history{
    color: var(--color-grey-400, #717B84);
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    white-space: pre-line;
}





/* third */
.third .sbi-item{
    width: 100%;
    height: 384px;
    border-radius: 32px;
    background: var(--color-grey-900);
}


.forth{
    margin-top: 48px;
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
}
.interview .section{
    padding-top: 120px;
    padding-bottom: 160px;
}
.interview{
    background-color: var(--color-grey-50);
    overflow: hidden;
}
.interview .section > .title{
    color: var(--color-grey-900);
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 160%; /* 76.8px */
}
.youtube-bg-wrapper{
    width: 100%;
    height: 100%;
    position: relative;
    aspect-ratio: 740 / 420;
}
.youtube-wrapper{
    display: flex;
    width: 411px;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    flex-wrap: wrap;
}
.youtube-info > .title{
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 30px */
    color: var(--color-grey-900);
}
.youtube-info > .content{
    color: var(--color-grey-400);
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 25.5px */
}

.mobile{
    display: none;
}
.ceo-history.mobile{
    justify-self: center;
    text-align: center;
    margin-top: 32px;
    color: var(--color-grey-300) !important;
}

.swiper-pagination{
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    color: var(--color-grey-300) !important;
    top: 0 !important;
}

.swiper-pagination-current{
    color: var(--color-primary-600) !important;
}
.swiper-button-prev{
    position: relative;
}

.swiper-button-next, .swiper-button-prev{
    display: flex;
    width: 48px;
    height: 48px;
    padding: 9px 9px 3px 9px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    flex-shrink: 0;
    background-color: var(--color-grey-100);
    top: 100% !important;


    width: 48px !important;
    height: 48px !important;
    padding: 9px 9px 3px 9px !important;
    border-radius: 24px !important;
    margin-top: -15px !important;
}


.swiper-button-prev:after{
    content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="10" height="17" viewBox="0 0 10 17" fill="none"><path d="M8.50001 0.999986L1 8.5L8.50001 16" stroke="%230B1C2C" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>') !important;
    padding-bottom: 22px !important;
    padding-left: 0px !important;
}
.swiper-button-next:after{
    content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="10" height="17" viewBox="0 0 10 17" fill="none"><path d="M0.999986 0.999986L8.5 8.5L0.999986 16" stroke="%230B1C2C" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>') !important;
    padding-bottom: 22px !important;
    padding-left: 4px !important;
}
.swiper-box{
    margin-top: 40px;
    display: flex;

    width: 216px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
.swiper-box{
    display: none;
}
.none-item{
    flex-grow: 1;
}

.brand-film-wrapper{
    display: flex;
    place-items: center;
    background: linear-gradient(98deg, #0052CC 0.4%, #0B1C2C 100%);
    justify-content: center;
    padding: 120px 0;
}

.brand-film {
    max-width: 1280px;
    margin-inline: auto;
    width: 100%;
    display: flex;
    justify-content: space-between;

    column-gap: calc(.25rem * 12);
    row-gap: calc(.25rem * 8);
}
.brand-film-wrapper .title{
    color: #F5F9FC;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 60px */
    white-space: pre-line;
    align-self: flex-start;

    min-width: 0;
    flex: 0 1 auto;
}

.brand-film-wrapper .youtube{
    max-width: 740px;

    width: 100%;
    height: 100%;
    aspect-ratio: 740 / 420;

    flex: 1 1 0;
    min-width: 0;
}

/* 부장님 홈페이지 중단점은 1025로 맞춰져 있어서 동일하게 중단점 추가 */
@media (max-width: 1025px) {
    .brand-film-wrapper{
        padding: 64px calc(.25rem * 4) !important;
        flex-direction: column;
        padding-block: calc(.25rem * 16);
        /*column-gap: calc(.25rem * 12);*/
        /*row-gap: calc(.25rem * 8);*/
    }
    .brand-film{
        flex-direction: column;
    }
    .brand-film-wrapper .youtube{
        max-width: none;
    }
}

@media (max-width: 1279px) {
    .text{
        white-space: normal !important;
    }
    .leader-wrapper,
    .youtube-wrapper{
        flex-grow: 1;
    }
    .forth.mySwiper .swiper-wrapper{
        flex-direction: column;
        align-items: center;
    }
    .none-item{
        width: 100%;
        max-width: 416px;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 24px;

    }

    .brand-film-wrapper{
        padding: 0 calc(.25rem * 8);
        padding-block: calc(.25rem * 24);
    }
}

@media (max-width: 639px) {
    .leader-wrapper,
    .youtube-wrapper{
        width: 100%;
        justify-content: center;
    }
    .leader-wrapper.japan{
        background: none;
        flex-direction: column;
    }
    .leader-wrapper.japan .leadership-label{
        background: var(--color-grey-500);
    }
    .japan .leadership-name{
        color: var(--color-grey-900);
    }
    .japan .leadership-kr-name{
        color: var(--color-grey-900);
    }
    .first .text{
        margin-left: 0 !important;
    }
    .second{
        background-color: var(--color-grey-900);
    }
    .second-ceo{
        flex-direction: column-reverse;
        left: auto;
        transform: none;
    }
    .second-ceo .leadership-kr-name{
        text-align: center; !important;
    }
    .ceo-img{
        width: 360px;
        height: 379px;
        aspect-ratio: 360 / 379;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .ceo-name{
        font-size: 32px;
    }
    .ceo-label{
        text-align: center;
    }
    .ceo-history{
        display: none;
    }
    .second-wrapper{
        height: 560px;
        background-repeat: no-repeat;
        background-position: center bottom;
        background-size: 100% auto;
        background-image: url('../images/leadership/logo-bg-mobile.png');
    }
    .ceo-info{
        padding-top: 64px;
    }
    .second{
        height: 560px;
    }
    .mobile{
        display: block;
    }
    .stress.text{
        font-size: 20px;
    }
    .first .text{
        width: 100%;
        font-size: 16px;
    }
    .first .stress.text {
        margin-top: 40px;
    }
    .first{
        margin-bottom: 40px;
    }

    .forth.mySwiper .swiper-wrapper{
        flex-direction: row;
    }
    .youtube-info > .content{
        display: none;
    }
    .swiper-pagination{
        display: block;
    }
    .swiper-box{
        display: block;
    }
    .interview .section > .title{
        font-size: 24px;
    }
    .interview .section{
        padding-top: 48px;
    }

    .leader-bg{
        height: auto;
        aspect-ratio: 1 / 1;
    }

    .leader-wrapper.japan {
        width: 100%;
        max-width: 416px;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 24px;
    }
    .leader-wrapper.japan  .leader-bg-img {
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
        max-width: 416px;
        aspect-ratio: 208 / 225;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: bottom center;
    }

    .brand-film-wrapper .title{
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 150%; /* 36px */
        /*margin-bottom: 32px;*/
    }
}


.leader-wrapper:not(.japan) {
    width: 100%;
    max-width: 416px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}
.leader-wrapper:not(.japan) .leader-bg-img {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 416px;
    aspect-ratio: 208 / 225;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom center;
}

/* 위 중단점에 합치기*/
@media (min-width: 641px) {
    .forth.mySwiper .swiper-wrapper {
        display: flex;
        gap: 24px;
    }

    .forth.mySwiper .swiper-slide {
        width: auto !important;
    }
}
